AMD panatour2.5.9 crashes   [SOLVED] - View the solution

Share your tips and tricks here or get help with any Panotour 2.0+ problem!
No bug reports (of any kind) in this forum!
no avatar
Carlos Ruiz
New member
 
Topic author
Posts: 4
Likes: 0 post
Liked in: 0 post
Joined: Fri Feb 19, 2016 9:10 pm
Info

AMD panatour2.5.9 crashes  [SOLVED]

by Carlos Ruiz » Mon Feb 26, 2018 10:11 pm

Hello,
I had graphics card issues installing PanatourPro2.5.7, basically it didn't start to run so I continued using the previous version, I think it was 2.5.2

After updated my AMD R9 200 HD 7900 and installed PanotourPro 2.5.9 I could run the software but at some point while adding hot spots it crashes again with message below

"Failed to create OpenGL context for format QsurfaceFormat(version 2.0, options QFlags(), depthBufferfSize 24, redBufferSize -1, greenBufferSize -1, blueBufferSize -1, stencilBufferSize 8, samples 0, swapBehavior 2, swapInterval 1, profile 0).
Install a driver prviding OpenGL 2.0 or higher, or, if this is not possible, make sure the ANGLE Open ES 2.0 emulation libraries (libEGL.dll, libGLESv2.dll and d3dcompiler_*.dll)are available in the application executableès directory or in a location listed in PATH."

panatourerrord.jpg


I have no idea why this is happening, AMD is updated to last version and panotour profile is link to video card which is supposed to config by itself

amd1.jpg


Any clue or setting advice would be great

Thanks a lot!!!!

Carlos

Who is online

Users browsing this forum: No registered users and 6 guests